0
0

Since we upgraded to 40402 when we connect to the game over the network with designer we get an invalid version error. Designer reports version 1.4.2.

?

  • You must to post comments
0
0

Sorry, build error. I’ve just put up the correct version. Please re-download.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.